# Deactivate link

Deactivate an active payment link to prevent further use.

Endpoint: POST /link/deactivate
Version: 1.0.0
Security: MerchantID

## Header parameters:

  - `merchant` (string, required)
    Unique public key provided upon registration and must be shared for identification purposes.
    Example: "api_pk_7b197...ba108f842"

  - `signature` (string, required)
    Request signature that allows verification of merchant authenticity on the payment gateway server.
    Example: "M2E3OTkyNzcz...xMmExODI4"

## Request fields (application/json):

  - `id` (string, required)
    Unique payment link identifier.

                
  Can be found at the end of the payment link URL.
    Example: "Q6J3212g7K"

## Response 200 fields (application/json):

  - `body` (object) — one of:
    - Success:
      - `status` (string)
        Payment link has been deactivated.
        Example: "ok"
    - Authentication failed:
      - `error` (object, required)
        Error object.
      - `error.code` (string, required)
        Unauthorized access due to invalid credentials.
        Example: "1.01"
      - `error.message` (array, required)
        Array of error messages applied to the decline payment.
        Example: ["Authentication failed"]
    - Error:
      - `error` (object, required)
        Error object.
      - `error.code` (string, required)
        Error code.
        Example: "2.01"
      - `error.message` (object, required)
        An object provide details about the error or status.


  Contain key-value pairs explaining the issue in more detail.


